Установка:

Для установки libperl5.26 в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libperl5.26

Подробная информация о пакете:

общая библиотека Perl

Зависимости:

  • libbz2-1.0

  • libc6

  • libdb5.3

  • libgdbm-compat4

  • libgdbm5

  • perl-modules-5.26

    Модули Core Perl

  • zlib1g

    библиотека сжатия - время выполнения